MAL-2024-5896

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/requests-http/MAL-2024-5896.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5896
Published
2024-06-25T13:41:40Z
Modified
2024-06-25T13:41:40Z
Summary
Malicious code in requests-http (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / requests-http

Package

Affected ranges

Affected versions

0.*

0.0.1
0.0.2
0.0.3